# Generated by Django 3.2.6 on 2021-08-04 08:20

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='File',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('filename', models.CharField(max_length=40, unique=True)),
                ('datetime', models.DateTimeField(auto_now_add=True)),
                ('count_of_pages', models.IntegerField()),
            ],
        ),
    ]
